<?php
/**
 * @var $pid
 * @var $address_value
 */

if ( wpj_get_option( 'wpjobster_request_drop_off_location' ) == 'yes' ) {

	if ( wpj_get_option( 'wpjobster_request_lets_meet' ) == 'yes' && get_post_meta( $pid, 'request_lets_meet', true ) == 'yes' ) {

		if ( $address_value ) {
			echo $address_value;
			echo '<style>.request-locations-row-wrapper{display:block;}</style>'; // for page builder

		} else echo '<style>.request-drop-off-location-row-wrapper.wp-block-kadence-column{display:none;}</style>'; // for page builder

	} else echo '<style>.request-drop-off-location-row-wrapper.wp-block-kadence-column{display:none;}</style>'; // for page builder

} else echo '<style>.request-drop-off-location-row-wrapper.wp-block-kadence-column{display:none;}</style>'; // for page builder